Accesați conținutul principal
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Puterea totală pe încovoiajorul Ethernet
55 W
Numărul de intrări de alimentare Ethernet PoE
8
Suport Power over Ethernet Poe
Da
Putere pe port Poe prin Ethernet
15,4 W
Configurarea setărilor de poziționare CLI
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Software incorporat actualizabil
Da
Filtru/protecție BPDU
Da
Protecție de filtrare Bpdu
Da
Algoritm de securitate suportat
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Declarații de conformitate
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
5 - 95%
Bloc de Alimentare Inclus
Da
Consum maxim de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
9216
Suport pentru cadre Jumbo
Da
Instalare raft
Nu
Management bazat pe web
Da
Înălțime
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Cod HS compatibil al sistemului
85176990
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
16 Gbit/s
Tipărire dublă față completă
Da
Cache pachet
Cabluri incluse
AC
Brand
EnGenius
Categorie
Comutatoare de rețea
Numele produsului
EWS2908P
GTIN EAN UPC
4713361934742,
Categorie
Comutatoare de rețea
Marca
EnGenius
Nume produs
EWS2908P
Serie de produse
Piațe vândute
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Data adăugării în sistem
2019-03-17
Data producției
Cod produs
EWS2908P
Stivabile
Nu
Algoritmi de programare a cozilor
Weighted Round Robin (WRR)
Suport MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Suport multicast
Da
Caracteristici LAN virtual
Tagged VLAN, Voice VLAN
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
Autorizare
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P Switch